/* @override 
	http://www.elon.edu/shell/960/js/jquerytools/css/tabs-slideshow.css
	https://www.elon.edu/shell/960/js/elonPanelSlider/css/elonPanelSlider.css
*/

/* container for slides */.panels {	background:#fff url(https://www.elon.edu/shell/960/js/jquerytools/img/global/gradient/h300.png) repeat-x;	border:1px solid #666;	position:relative;		height:300px;		width:938px;	float:left;		cursor:pointer;		/* CSS3 tweaks for modern browsers */
	box-shadow: 0 0 5px #666;	-moz-box-shadow:0 0 5px #666;	-webkit-box-shadow:0 0 5px rgba(102, 102, 102, 0.5);	}/* single slide */.panels div {	display:none;	position:absolute;	top:0;	left:0;			margin:7px;	padding:15px 30px 15px 15px;	height:256px;	font-size:12px;}/* header */.panels h3 {	font-size:22px;	font-weight:normal;	margin:0 0 20px 0;	color:#456;}/* tabs (those little circles below slides) */.tabs {	clear:both;}/* single tab */.tabs a {	width:8px;	height:8px;	float:left;	margin:3px;	background:url(https://www.elon.edu/shell/960/js/jquerytools/img/scrollable/arrow/navigator.png) 0 0 no-repeat;	display:block;	font-size:1px;
	cursor:pointer;		}/* mouseover state */.tabs a:hover {	background-position:0 -8px;      }/* active state (current page state) */.tabs a.current {	background-position:0 -16px;	outline-color: #666;    } 	/* prev and next buttons */.forward, .backward {	float:left;	margin-top:140px;	background:#fff url(https://www.elon.edu/shell/960/js/jquerytools/img/scrollable/arrow/hori_large.png) no-repeat;	display:block;	width:30px;	height:30px;	cursor:pointer;	font-size:1px;	text-indent:-9999em;	}/* next */.forward 				{ background-position: 0 -30px; clear:right; }.forward:hover 		{ background-position:-30px -30px; }.forward:active 	 	{ background-position:-60px -30px; } /* prev */.backward:hover  		{ background-position:-30px 0; }.backward:active  	{ background-position:-60px 0; }/* disabled navigational button. is not needed when tabs are configured with rotate: true */.disabled {	visibility:hidden !important;		}/* Slideshow Skinning */.tabs-slideshow {	width: 940px;height: 350px;	padding: 0;	margin: 0;	position: relative !important;	background: url(https://www.elon.edu/shell/960/js/jquerytools/img/tab-slideshow/skin.png) no-repeat;}.tabs-slideshow a {    text-decoration: none;}.tabs-slideshow .forward, .tabs-slideshow .backward  {	position: absolute;	width: 35px;	height: 42px;	margin-top: 150px;}.tabs-slideshow .forward {	right: 0;	background: url(https://www.elon.edu/shell/960/js/jquerytools/img/tab-slideshow/skin-right.png);}.tabs-slideshow .backward {	left: 0;	background: url(https://www.elon.edu/shell/960/js/jquerytools/img/tab-slideshow/skin-left.png);}.tabs-slideshow .panels {	background: none !important;	width: 938px !important;	height: 348px !important;	overflow: hidden;}.tabs-slideshow .panels > div {	padding: 0;	margin:  3px 0 2px 0;	height: 344px;width: 938px;	overflow: hidden;}.tabs-slideshow .tabs {	position: absolute;	bottom: 13px;	left: 710px;		width: 228px;	height: 39px;	background: #333 url(http://www.elon.edu/shell/960/js/jquerytools/img/tab-slideshow/skin-tabs.gif) no-repeat;	bottom:1px;	left: 620px;	padding-left: 91px;	overflow: hidden;}.tabs-slideshow .tabs a {	margin-top: 15px;}/* Slideshow Content */.panels div .panel {	display: block;	height: 344px;width: 938px;	overflow: hidden;	padding: 0;	margin: 0;
	background-color: #fff;}.panels div .panel div {	display: block;}.panel .wysiwyg {	display: block;	padding: 0;	margin: 0;	}.panel .visual {	padding: 0;	margin: 0;	width: 619px;	height: 344px;	overflow: hidden;
	border-right: 1px solid #ccc;}.panel .visual p {    margin: 0;}.panel .visual.wide {	width: 938px;	height: 344px;}

/* @group Video Content */

.panel .visual .player, .panel .visual .poster {	margin: 0px;	display: block;	width: 459px;	height: 344px;	text-align: center;	float: left;}.panel .visual .player object {	margin-left: -3px;}

.panel .visual .caption {
	background: url(http://www.elon.edu/images/e-web/master_templates/rotating_feature/caption_bg.png) no-repeat;
	height: 344px;
	width: 120px; /* 187 - 43 - 24 */
	position: absolute;
	right: 0;
	padding-left: 43px;
	padding-right: 24px;
}

.panel .visual .caption strong{
	display: inline-block;
	margin-top: 209px;
	padding-top: 4px;
	padding-bottom: 2px;
	font-family: cambria, serif;
	font-weight: bold;
	font-size: 15px;
	text-transform: uppercase;
	border-top: 8px solid #333;
}

.panel .visual img.caption, .panel .visual .caption img {	margin-left: -28px;
	padding: 0;
	width: 187px;}

/* @end */.panel div.blurb {	margin-left: 619px;	padding: 25px 0px 20px 20px;	width: 255px;}.panel .blurb .read_more {	text-align: right;}/* ------------------------- */.tabs-slideshow .disabled {	visibility:hidden !important;		}

img.title_banner{top:250px}

div#top_imagery, div#feature_content {
	height: 350px;
}